1. AC Question's Avatar
    Hi!,

    I have a problem, have the Note 4 n910g this came with android lollipop; in my work we need android KitKat so we downloaded this.
    My problem is that the phone is not supporting VoLTE and we don’t know which firmware have to install to support this technology.
    09-01-2015 01:01 PM
  2. Rukbat's Avatar
    Are you sure that KitKat for the G supports VoLTE? If it does, your carrier's version of the ROM should work.
    09-04-2015 10:05 PM

Similar Threads

  1. How do I close Chrome tabs on the Samsung Galaxy Grand Prime?
    By AC Question in forum Samsung Galaxy Grand
    Replies: 8
    Last Post: 08-28-2016, 05:21 PM
  2. Note 2 won't get past black splash screen/AT&T update loop
    By and55note in forum Samsung Galaxy Note 2
    Replies: 1
    Last Post: 09-04-2015, 10:19 PM
  3. So no 128GB version?
    By fofjjsr in forum Samsung Galaxy Note 5
    Replies: 2
    Last Post: 09-01-2015, 01:12 PM
  4. Replies: 0
    Last Post: 09-01-2015, 12:59 PM
  5. Galaxy Note 4- Why isn't my Bluetooth connecting to anything?
    By lkshields6 in forum Android 5.0 Lollipop
    Replies: 0
    Last Post: 09-01-2015, 12:45 PM
LINK TO POST COPIED TO CLIPBOARD